---
title: "Reporting build statistics in GitLab CI"
referencesOthers: true
header-image: mr-badges.png
summary: |
  How we manipulated GitLab CI to provide additional build statistics.
---

!= include("./article.adoc")
